Debian Bug report logs - #718887
ITP: aevol -- A digital genetics model to run Evolution Experiments in silico

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: David Parsons <david.parsons@inria.fr>

Date: Tue, 6 Aug 2013 15:03:01 UTC

Owned by: David Parsons <david.parsons@inria.fr>

Severity: wishlist

Fixed in version aevol/4.2-1

Done: David Parsons <david.parsons@inria.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#718887; Package wnpp. (Tue, 06 Aug 2013 15:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Parsons <david.parsons@inria.fr>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 06 Aug 2013 15:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Parsons <david.parsons@inria.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: aevol -- A digital genetics model to run Evolution Experiments in silico
Date: Tue, 06 Aug 2013 17:01:48 +0200
Package: wnpp
Severity: wishlist
Owner: David Parsons <david.parsons@inria.fr>

* Package name : aevol
  Version : 4.1
  Upstream Author : Guillaume Beslon <guillaume.beslon@inria.fr>
* URL : http://www.aevol.fr/
* License : GPL
  Programming Lang : C, C++
  Description : A digital genetics model to run Evolution Experiments 
in silico

 Aevol is a digital genetics model: populations of digital organisms 
are subjected to a process of selection and variation,
 which creates a Darwinian dynamics.
 By modifying the characteristics of selection (e.g. population size, 
type of environment, environmental variations)
 or variation (e.g. mutation rates, chromosomal rearrangement rates, 
types of rearrangements, horizontal transfer),
 one can study experimentally the impact of these parameters on the 
structure of the evolved organisms.
 In particular, since Aevol integrates a precise and realistic model of 
the genome, it allows for the study of structural
 variations of the genome (e.g. number of genes, synteny, proportion of 
coding sequences).
 .
 The simulation platform comes along with a set of tools for analysing 
phylogenies and measuring many characteristics of
 the organisms and populations along evolution.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 23 Nov 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to David Parsons <david.parsons@inria.fr>:
You have taken responsibility. (Sun, 22 Dec 2013 05:03:12 GMT) Full text and rfc822 format available.

Notification sent to David Parsons <david.parsons@inria.fr>:
Bug acknowledged by developer. (Sun, 22 Dec 2013 05:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 718887-close@bugs.debian.org (full text, mbox):

From: David Parsons <david.parsons@inria.fr>
To: 718887-close@bugs.debian.org
Subject: Bug#718887: fixed in aevol 4.2-1
Date: Sun, 22 Dec 2013 05:00:06 +0000
Source: aevol
Source-Version: 4.2-1

We believe that the bug you reported is fixed in the latest version of
aevol, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 718887@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
David Parsons <david.parsons@inria.fr> (supplier of updated aevol package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 22 Nov 2013 16:10:43 +0100
Source: aevol
Binary: aevol
Architecture: source amd64
Version: 4.2-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: David Parsons <david.parsons@inria.fr>
Description: 
 aevol      - digital genetics model to run Evolution Experiments in silico
Closes: 718887
Changes: 
 aevol (4.2-1) unstable; urgency=low
 .
   * Initial release (Closes: #718887)
Checksums-Sha1: 
 526a76df3bccd5811c71792f0e738df46f04a07a 1300 aevol_4.2-1.dsc
 45db2eefc2cf26b402e2c265ceb4a3054fa2fb99 478277 aevol_4.2.orig.tar.gz
 828ab89d62bd152568f1a0b7aedab7ac51ae8531 3910 aevol_4.2-1.debian.tar.gz
 6cce3f4c0b5021e58b4cc1e3b4ece47b903ffddb 336742 aevol_4.2-1_amd64.deb
Checksums-Sha256: 
 aada626c11b50d4e8f40915e29df80db8635d1058e53f4855ab3193b4561b4fa 1300 aevol_4.2-1.dsc
 c2557da8a601df2ae9ae58deef9541e1b0927fe82aeac608d761a7c2eeb3e6d3 478277 aevol_4.2.orig.tar.gz
 dea9d81c5d05b3d77ffbe3cbc1eab2f1c6846b7535a22c84c18b0729ac53330d 3910 aevol_4.2-1.debian.tar.gz
 1161558dcd6e1f215ff21e56d6509029ea1c06e301a5f7f0e0af33efe72e6d94 336742 aevol_4.2-1_amd64.deb
Files: 
 6d7378b0e2d11ea954573abd09530b93 1300 science optional aevol_4.2-1.dsc
 45699a05756d015279bbb34f8a0d144e 478277 science optional aevol_4.2.orig.tar.gz
 b6fef6f1da29f1ae7ec5c56d8a2d74f4 3910 science optional aevol_4.2-1.debian.tar.gz
 dce1fae04093caeff11a726fad3123b4 336742 science optional aevol_4.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlKQbZsACgkQYDBbMcCf01o/awCZAYgxpv5zOGgNeFk673BkO5Rr
VIUAnjJUD0za80YIu6pfqGU1lHlzAMoI
=uPKR
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 19 Jan 2014 07:32:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:09:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.